@charset "utf-8";
body {
	margin: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	overflow: scroll;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-image: url(../images/background_ind_kitchens.gif);
}

.oneColFixCtrHdr #container {
	width: 940px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColFixCtrHdr #header {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 350px;
	width: 940px;
}

.oneColFixCtrHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

.oneColFixCtrHdr #nav {
	padding-right: 0px;
	padding-left: 5px;
	height: 20px;
	padding-top: 6px;
	background-image: url(../images/ind-kitchen_navbar_bground.gif);
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000;
	padding-bottom: 4px;
}
.oneColFixCtrHdr #container #header #fadeshow1 {
	text-align: right;
}


.oneColFixCtrHdr #container #nav  ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

.oneColFixCtrHdr #container #nav  li {
	margin:0;
	display: inline;
	list-style-type: none;
	padding-right: 12px;
	padding-left: 12px;
}

.oneColFixCtrHdr #container #nav  a {
	font-weight: bold;
	color: #FFF;
	padding-right: 2px;
	padding-left: 2px;
}

.oneColFixCtrHdr #container #nav  a:link, .oneColFixCtrHdr #container #navbar  a:visited {
	color: #FFF;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
}

.oneColFixCtrHdr #container #nav  a:hover {
	color: #FFF;
	border-bottom-style: none;
	background-color: #3C3C3C;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 7px;
	padding-bottom: 9px;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
.oneColFixCtrHdr #footer {
	height: 20px;
	padding-top: 0;
	padding-bottom: 0;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	text-align: center;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #EF313B;
}
h4 {
	font-size: 1.2em;
	color: #EE2A33;
}
p {
	font-size: 1.1em;
	font-family: Verdana, Geneva, sans-serif;
}


a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
    outline: none;
}

a:hover img {
	text-decoration: none;

}

:focus { outline: none; }


a:link {
	color: #EE2A33;
	font-weight: bold;
	text-decoration: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
a:visited {
	color: #00F;
	font-weight: bold;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

	
}
a:hover {
	color: #900;
	font-weight: bold;
	text-decoration: underline;
	
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

	
}

.clear {
clear:both;
}
#contact1 {
	float: right;
	width: 550px;
	height: 350px;
}
#contact2 {
	float: right;
	width: 310px;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	height: 330px;
	margin-left: 40px;
	margin-top: 20px;
}
.redtext {
	color: #EF313B;
}
.red_outline {
	border: 2px solid #EF313B;
	padding: 4px;
}
.bold {
	font-weight: bold;
}
